Menu Content/Inhalt
Home Latest News Archive fre:ac v1.0.20a
  • English
  • German
  • Japanese

News Feed

fre:ac v1.0.20a Print
Monday, 26 March 2012 03:00

fre:ac version 1.0.20a is now available fixing two compatibility issues in yesterday's 1.0.20 release.

The new release fixes an unintended dependency on Intel's svml_disp.dll runtime library as well as bogus error messages when running on AMD processors. The former was introduces through an incautiousness when compiling the updated LAME and Ogg codec libraries. The latter was caused by a known bug in the latest Intel compiler release and had to be worked around explicitly in fre:ac 1.0.20a.

Upgrading to fre:ac v1.0.20a is strongly recommended to users of v1.0.20 and recommended to all users of previous versions. You can get the new release in the downloads section.